<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon id="plugin.video.dexworld" name="DexWorld Pro" version="2.0.6.2" provider-name="Dex">
  <requires>
    <import addon="xbmc.python" version="3.0.0"/>
    <import addon="script.module.requests" version="2.25.1"/>
  </requires>
  <extension point="xbmc.python.pluginsource" library="main.py">
    <provides>video</provides>
  </extension>
  <extension point="xbmc.addon.metadata">
    <summary lang="ar">DexWorld Pro - Ultimate Cinema</summary>
    <description lang="ar"> DexWorld.</description>
    <platform>all</platform>
    <assets>
        <icon>icon.png</icon>
        <fanart>fanart.jpg</fanart>
    </assets>
  </extension>
</addon>
